/* LIGHT overlay only on LEFT SIDE */
.breadcrumb-overlay {
    position: absolute;
    inset: 0;
    display: flex;
    align-items: center;

    /* background: linear-gradient(
        to right,
        rgba(255,255,255,0.95) 0%,
        rgba(255,255,255,0.85) 35%,
        rgba(255,255,255,0.4) 55%,
        rgba(255,255,255,0) 70%
    ); */
}

/* TEXT AREA (LEFT SIDE ONLY) */
.breadcrumb-content {
    max-width: 85%;
    padding-left: 0px;
    /*z-index: 2;*/
}

/* HEADING */
.breadcrumb-content h1 {
    font-size: 40px;
    font-weight: 700;
    /* color: #222; */
    color:#ffffff;
    margin-bottom: 15px;
}

/* PARAGRAPH */
.breadcrumb-content p {
    font-size: 16px;
    color:#0a0909;
    line-height: 1.6;
    max-width: 70%;
    padding-left: 0px;
}

/* MOBILE */
@media (max-width: 768px) {
    .breadcrumb-section {
        /* height: auto; */
        padding: 40px 20px;
        /* background-position: center; */
    }
   
    .breadcrumb-overlay {
        /* background: rgba(255,255,255,0.85); */
    }

    .breadcrumb-content {
        padding-left: 10px;
        max-width: 100%;
        padding-right: 10px;
        
    }

    .breadcrumb-content h1 {
        font-size: 20px;
        color: #161615;
         max-width: 100%;
          z-index: 2;
    }

    .breadcrumb-content p {
        font-size: 15px;
        color: #ffffff;
        max-width: 100%;
        font-weight: bolder;
    }
}

        /* SECTION TITLE */
        .section-title {
            text-align: center;
            font-size: 28px;
            font-weight: 700;
            margin-bottom: 30px;
            color: #0b3c8c;
        }
        
        /* CARD CONTAINER */
        .location-card {
            display: flex;
            background: #f5f5f5;
            border-radius: 8px;
            overflow: hidden;
        }
        
        /* LEFT IMAGE */
        .location-image {
            width: 85%;
        }
        
        .location-image img {
            width: 100%;
            height: 100%;
            object-fit: cover;
        }
        
        /* RIGHT CONTENT */
        .location-content {
            width: 45%;
            padding: 30px;
        }
        
        /* TITLE */
        .location-content h3 {
            font-size: 20px;
            /*color: #0b3c8c;*/
            margin-bottom: 15px;
        }
        
        /* TEXT */
        .location-content p {
            font-size: 14px;
            line-height: 1.7;
            color: #333;
        }
        
        /* LINE */
        .location-content hr {
            margin: 20px 0;
            border: none;
            border-top: 1px solid #ddd;
        }
        @media (max-width: 768px) {
            .location-card {
                flex-direction: column;
            }
        
            .location-image,
            .location-content {
                width: 100%;
            }
        
            .location-image img {
                height: 250px;
            }
        }